.btn-edit {
  background-color: #1976d2;
  border-radius: 5px;
  color: white;
  width: auto;
  height: 15px;
  text-align: center;
  padding: 10px;
}

.btn-delete {
  background-color: red;
  border-radius: 10px;
  width: auto;
  color: white;
  height: 15px;
  text-align: center;
  margin-left: 10px;
  padding: 5px;

}

.btn-cancel {
  background-color: black;
  border-radius: 10px;
  width: auto;
  color: white;
  height: 15px;
  text-align: center;
  margin-left: 10px;
  padding: 5px;

}

.btn-back {
  background-color: #3bd917;
  border-radius: 10px;
  width: auto;
  color: white;
  height: 15px;
  text-align: center;
  margin-left: 10px;
  padding: 5px;

}

.btn-apply {
  background-color: blue;
  border-radius: 10px;
  width: auto;
  color: white;
  height: 15px;
  text-align: center;
  margin-left: 10px;
  padding: 5px;

}
